html {
    font-size: 100%;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}

form {
    margin: 0;
}

label {
    cursor: pointer;
}

button,
input {
    font-size: 100%;
    margin: 0;
    vertical-align: baseline;
    vertical-align: middle;
    line-height: normal;
    overflow: visible;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

a,
a:visited,
a:active {
    color: #1682b9;
    text-decoration: none;
}

a:hover {
    color: #444;
}

.hidden {
    display: none;
}

body {
    margin: 0;
    padding: 0;
    background: #fff;
    color: #333;
    font-size: 14px;
    line-height: 1.4em;
    font-family: futura, arial, sans-serif;
}

h1 {
    font-family: helvetica, helvetica neue, futura, arial, sans-serif;
}

h1 {
    font-size: 24px;
    font-weight: bold;
    color: #676767;
    margin: 0;
}

h2 {
    font-size: 14px;
    font-weight: normal;
    margin-bottom: 10px;
}

ul {
    margin: 8px 8px 8px 24px;
    padding: 0
}

li {
    padding-bottom: 8px
}

ul.form {
    list-style: none;
    margin: 0;
    padding: 0;
}

ul.form label {
    font-weight: bold;
    font-size: 16px;
    line-height: 1.8;
}

ul.form input {
    display: block
}

.note {
    color: #777;
    font-size: 11px;
    font-weight: normal
}

.required {
    color: #777;
    font-size: 11px;
    font-weight: normal
}

input[type="email"] {
    /* -webkit-appearance: none;
    -moz-appearance: none; */
    background: #F6F6F6;
    border: 2px solid #e0e0e0;
    box-shadow: none;
    box-sizing: border-box;
    color: #4A4A4A;
    display: block;
    font-family: inherit;
    font-size: 1rem;
    height: 2.4375rem;
    margin: 0 0 1rem;
    padding: 4px 11px;
    transition: box-shadow .5s, border-color .25s ease-in-out;
    width: 50%;
}

#container {
    margin: 0 auto;
    padding: 0;
    width: 100%
}

.header {
    background: #009FBB;
    border-bottom: 1px solid #ddd;
    /* padding: 0; */
    /* margin: 0 0 1em 0; */
    /* width: 885px;  */
    /* margin-left: auto;
    margin-right: auto; */
}

.header h1 {
    background: url(images/header2.png) no-repeat #ececeb;
    height: 93px;
    text-indent: -9999px
}

#header img {
    width: 22%;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

#content {
    margin-left: auto;
    margin-right: auto;
    max-width: 885px;
    text-align: center;
}

#contentwrapper {
    /*         float: left; */
    width: 100%;
}

#msg_col {
    max-width: 885px;
    margin-left: auto;
    margin-right: auto;
    padding: 1em 0;
}

#msg_col p {
    margin: 0 0 10px 0;
    padding: 0;
    font-weight: bold
}

#button_col {
    /*           float: left;
    width: 220px;
    margin-left: -100% */
    border-top: 1px solid #bbb;
    padding-top: 10px;
    margin-top: 10px
}

.color_button {
    font-size: 18px;
    padding: 8px 20px;
    -moz-border-radius: 3px;
    border: 1px solid #325098;
    border-radius: 3px;
    font-style: normal;
    font-weight: 600;
    background: #4060ad;
    white-space: nowrap;
    display: inline-block;
    box-shadow: 1px 1px 2px 2px #ddd;
    color: #fff;
    width: 50%;
}

.color_button:hover,
.color_button:focus {
    background: #345197;
}

.color_button a {
    padding: 12px 3px;
    display: block;
    border: none;
    background: none;
    width: 100%;
    height: auto;
    color: #fff;
    margin: -3px auto;
    cursor: pointer;
}

#footer {
    clear: both;
    padding: 0;
    margin: 2em 15px 20px 15px;
    color: #444;
    max-width: 870px
}

#footer-items {
    margin: 0;
    padding: 0;
}

#footer-items li.boxit {
    list-style: none;
    display: inline;
    float: left;
    margin: 10px 0 0 0;
    padding: 0;
    width: 33%
}

#footer-items li h2 {
    border-bottom: 1px dotted #aaa;
}

#footer-items li div {
    font-size: 12px;
    padding: 0 34px 0 0
}

#footer-items img {
    float: left;
    padding: 0 10px 4px 0
}

#connect {
    margin: 0
}

#connect li {
    margin: 0 14px 14px 0;
    display: inline;
    float: left;
    width: 32px;
    text-indent: -9999px;
}

#connect li a {
    background: url(images/connect.png?x=5) no-repeat;
    display: block;
    height: 32px;
}

#connect li a.facebook {
    background-position: 0 0
}

#connect li a.twitter {
    background-position: 0px -32px
}

#connect li a.flickr {
    background-position: 0px -64px
}

#connect li a.youtube {
    background-position: 0px -96px
}

#connect li a.instagram {
    background-position: 0px -128px
}

#credits {
    clear: both;
    overflow: auto;
    margin: 60px 15px 10px 15px;
    filter: grayscale(100%);
}

#credits img {
    padding: 0 10px 0 10px;
    vertical-align: top
}

.nopilogo {
    float: right;
    margin: 0 0 30px 20px;
    text-align: center;
    width: 180px;
}

.nopilogo img {
    width: 180px;
    margin: 0 auto;
}

footer {
    font-family: oswald, sans-serif;
    background: #fff;
    padding: 50px 16px 40px;
    color: #fff;
    margin-top: 0.5em;
    width: 100%;
}

footer .container {
    max-width: 1170px;
}

footer a {
    color: #fff
}

footer a:hover {
    color: #fff;
    text-decoration: underline
}

footer h4 {
    font-size: 24px;
}

footer .row {
    font-size: 13px;
    text-align: left;
}

footer .row.grid {
    display: flex;
    flex-wrap: wrap;
    font-size: 15px;
    text-align: center;
    padding-bottom: 10px;
}

footer .row.grid div {
    margin: 0 1rem;
}

footer p.blurb {
    max-width: 220px;
    border-right: 2px solid #fff;
    padding-right: 38px;
    text-align: left;
    margin-top: 0;
}

footer {
    display: block;
    width: 100%;
}

footer img {
    width: 100%;
    /* height: 100%; */
    max-height: 292px;
    display: block;
}

.larev {
    float: left
}

.powerup {
    display: block;
    width: 20%;
}

.poweruplogo {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.powerup-header {
    font-weight: bold;
    font-size: 16px;
    line-height: 1.8;
}

#txtemail {
    margin-left: auto;
    margin-right: auto;
}

.form-check {
    display: block;
    margin: 0px;
    padding: 0px;
}

.form-check input[type="radio"] {
    display: none;
}

.form-check-label {
    display: block;
    padding-left: 1.25rem;
    margin-bottom: 1em;
    border-radius: 15px;
    border: 1px #111 solid;
    padding: 15px 0px;
    background-color: #009FBB;
    color: white;
    text-align: center;
    font-size: 1.5em;
}

.form-check-label:hover {
    background-color: #3F3F3E;
}

.form-check input[type="radio"]:checked+label {
    background-color: #3F3F3E;
    color: white;
}

.note {
    color: white;
    font-size: 0.8em;
}

.voting {
    margin-bottom: 3em;
    margin-top: 0.5em;
    width: 50%;
    margin-left: auto;
    margin-right: auto;
}

input[type='radio']:focus:before {
    background: green;
}

/* styles for handheld devices */

@media only screen and (max-width: 768px) {
    #container {
        width: 85%;
    }
    #header {
        width: 100%;
    }
    #header img {
        width: 100%;
        display: block;
    }
    .poweruplogo {
        width: 50%;
        margin-left: auto;
        margin-right: auto;
    }
    .voting {
        width: 100%;
    }
    footer {
        display: block;
        width: 85%;
        padding: 4px 9px 42px;
        margin-top: 2em;
        margin-left: auto;
        margin-right: auto;
    }
    footer .row.grid {
        display: flex;
        flex-direction: column;
        flex-wrap: wrap;
    }
    footer .row.grid div {
        margin: 1rem;
    }
    footer p.blurb {
        max-width: 100%;
        border-right: 0;
        padding-right: inherit;
        text-align: center;
        margin-top: auto;
    }
    footer img {
        width: 100%;
        /* height: 100%; */
        display: block;
    }
    .larev {
        float: none
    }
    input[type="email"] {
        width: 100%;
    }
    .nopilogo {
        float: none;
        margin: 0 0 20px 0;
        text-align: center;
        width: 100%;
    }
    .header h1 {
        background: #ececeb url(images/logobpl_sm.png) no-repeat 5px 7px;
        height: 44px;
        text-indent: 0;
        padding: 10px 5px 5px 140px;
        color: #333;
        font-size: 18px;
        line-height: 1.2
    }
    #contentwrapper {
        float: none;
        width: 100%;
    }
    #msg_col {
        margin-left: 0;
    }
    #button_col {
        float: none;
        width: 100%;
        margin-left: 0
    }
    .color_button {
        width: 100%;
        text-align: center
    }
    #footer-items li.boxit {
        list-style: none;
        display: block;
        float: none;
        margin: 10px 0 10px 0;
        padding: 5px 0 0;
        width: 100%;
        clear: both
    }
    #footer-items li div {
        padding: 0 5px 0 0
    }
    #connect li {
        list-style: none;
        display: inline;
        width: 32px;
        float: left;
    }
}

#mobileapp {
    background: #5e6b73 url(images/apple-phone2.png) no-repeat 15px bottom;
    height: 110px;
    max-height: 120px;
    padding: 0px 10px 0 112px;
    margin-top: -1em;
    margin-bottom: 1em;
    color: #fff;
}

#mobileapp h2 {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 5px;
    padding-top: 10px;
    color: #fff
}

#mobileapp a {
    color: #fff;
    text-decoration: underline
}